DoDeal.fr, comparateur de prix

TP-Link TL-SG3428XPP-M2 commutateur réseau Géré L2+ 2.5G Ethernet (100/1000/2500) Connexion Ethernet, supportant l'alimentation via ce port (PoE) 1U Noir

Omada
Pc componentes
EAN 4897098689738
Image 1
Neuf
1 155,00 €
Livraison gratuite
Acheter sur Pc componentes

Taille

10 g

Couleur

Noir

Description

Spécifications:Caractéristiques de gestionType de commutateur: GéréBanc de commutateurs: L2+Qualité de service (QoS): OuiGestion basée sur le web: OuiGéré sur le Cloud: OuiInspection ARP: OuiConfiguration des paramètres de localisation (CLI): OuiJournal des événements du système: OuiSupport MIB: RFC1213 RFC2233 RFC1643 RFC1493 RFC2674 RFC2819 RFC2021 RFC2620 RFC2618 RFC2925ConnectivitéQuantité de ports Ethernet RJ-45 de commutation de base: 24Type de port Ethernet RJ-45 de commutation de base: 2.5G Ethernet (100/1000/2500)Quantité de ports Ethernet 2.5 G (cuivre): 24Nombre de modules SFP+ installés: 4Port de console: RJ-45/Micro-USBRéseauStandards réseau: IEEE 802.1D IEEE 802.1Q IEEE 802.1ab IEEE 802.1p IEEE 802.1s IEEE 802.1w IEEE 802.1x IEEE 802.3 IEEE 802.3ab IEEE 802.3ad IEEE 802.3ae IEEE 802.3af IEEE 802.3at IEEE 802.3bt IEEE 802.3bz IEEE 802.3u IEEE 802.3x IEEE 802.3zSoutien 10G: OuiPort mirroring (Mise en miroir des ports): OuiFull duplex: OuiSemi-duplex: OuiAssistance contrôle des flux: OuiAgrégation ...

PcComponentes

Comparer les prix chez les marchands

5 offres
  • TP-Link Omada SG3428XPP-M2 commutateur réseau Géré L2+ 2.5G Ethernet (100/1000/2500) Connexion Ethernet, supportant l'alimentati
    890,59 €
    Gratuite
    Neuf
    Topbiz
    VoirMeilleur prix
  • TP-Link Omada SG3428XPP-M2 commutateur réseau Géré L2+ 2.5G Ethernet (100/1000/2500) Connexion Ethernet, supportant l'alimentation via ce port (PoE) 1U Noir - Neuf
    892,00 €
    + 4,99 €
    NeufNoir
    Pixmania
  • TP-Link 24Port Omada 1 Go 1U 19 Pouces
    963,76 €
    Gratuite
    NeufNoir · 19''
    TopBiz FR 🏆
  • TP-Link TL-SG3428XPP-M2 commutateur réseau Géré L2+ 2.5G Ethernet (100/1000/2500) Connexion Ethernet, supportant l'alimentation via ce port (PoE) 1U Noir
    1 155,00 €
    Gratuite
    NeufNoir · 10 g
    Pc Componentes
  • TP-Link 24 ports 10/100/1000 2.5G - TL-SG3428XPP-M2
    1 199,99 €
    Gratuite
    Neuf
    Gros Bill

Les prix affichés sont susceptibles d'avoir été modifiés par les marchands. Nous mettons tout en œuvre pour vous fournir des informations à jour, mais nous ne pouvons garantir que les prix indiqués soient toujours exacts au moment de votre consultation. Veuillez vérifier les prix directement sur le site du marchand avant de finaliser votre achat.

Description du produit

  • Spécifications:Caractéristiques de gestionType de commutateur: GéréBanc de commutateurs: L2+Qualité de service (QoS): OuiGestion basée sur le web: OuiGéré sur le Cloud: OuiInspection ARP: OuiConfiguration des paramètres de localisation (CLI): OuiJournal des événements du système: OuiSupport MIB: RFC1213 RFC2233 RFC1643 RFC1493 RFC2674 RFC2819 RFC2021 RFC2620 RFC2618 RFC2925ConnectivitéQuantité de ports Ethernet RJ-45 de commutation de base: 24Type de port Ethernet RJ-45 de commutation de base: 2.5G Ethernet (100/1000/2500)Quantité de ports Ethernet 2.5 G (cuivre): 24Nombre de modules SFP+ installés: 4Port de console: RJ-45/Micro-USBRéseauStandards réseau: IEEE 802.1D IEEE 802.1Q IEEE 802.1ab IEEE 802.1p IEEE 802.1s IEEE 802.1w IEEE 802.1x IEEE 802.3 IEEE 802.3ab IEEE 802.3ad IEEE 802.3ae IEEE 802.3af IEEE 802.3at IEEE 802.3bt IEEE 802.3bz IEEE 802.3u IEEE 802.3x IEEE 802.3zSoutien 10G: OuiPort mirroring (Mise en miroir des ports): OuiFull duplex: OuiSemi-duplex: OuiAssistance contrôle des flux: OuiAgrégation ...
  • PcComponentes

Le mot de la rédaction

DoDeal vous propose le produit TP-Link TL-SG3428XPP-M2 commutateur réseau Géré L2+ 2.5G Ethernet (100/1000/2500) Connexion Ethernet, supportant l'alimentation via ce port (PoE) 1U Noir de la marque Omada, coloris Noir, taille 10 g, vendu par le marchand Pc componentes en état neuf.

Retrouvez tous nos produits de la catégorie Adaptateurs réseau pour comparer les alternatives disponibles.

Dernière mise à jour : 14 oct. 2026, 18:37.

Notre analyse du prix

Nous avons repéré 5 offres pour ce produit, avec des prix allant de 890,59 € à 1 199,99 €. À 1 155,00 €, cette offre n'est pas la moins chère du moment : ce produit existe dès 890,59 € chez un autre marchand. Pensez à comparer les offres listées plus haut avant d'acheter.

Le tarif sur Pc componentes est de 1 155,00 €. Le tarif est susceptible d'avoir évolué entre temps.

Où acheter au meilleur prix

Ce produit est également disponible chez Topbiz, Pixmania, Amazon et Grosbill. Comparez les prix ci-dessus pour trouver la meilleure offre.

Ce produit fait partie de la gamme TP Link Omada SG3428XPP M2 commutateur réseau Géré L2+ 2.5G Ethernet 10010002500 Connexion Ethernet supportant 'alimentation via ce port PoE 1U Neuf qui regroupe 5 offres chez 5 marchands, à partir de 890,59 €.

Il est disponible en 2 tailles : 10 g, 19''.

Consultez toutes les offres disponibles pour TP Link Omada SG3428XPP M2 commutateur réseau Géré L2+ 2.5G Ethernet 10010002500 Connexion Ethernet supportant 'alimentation via ce port PoE 1U Neuf afin de comparer les prix, coloris et tailles chez l'ensemble des marchands partenaires.

Livraison

La livraison est gratuite pour cette offre chez Pc componentes.

Pour acheter chez Pc componentes, cliquez sur le bouton "Acheter sur Pc componentes".

* Le prix indiqué est susceptible d'avoir augmenté depuis la dernière mise à jour.

* Le prix actuel du produit tel qu'indiqué sur le site du vendeur au moment de l'achat prévaut.

Produits similaires

Découvrez d'autres produits qui pourraient vous intéresser